local t = Def.ActorFrame {
	Def.Actor { OnCommand=cmd(sleep,2); };
	LoadSongBackground() .. {
		Condition=not STATSMAN:GetCurStageStats():AllFailed();
		OnCommand=cmd(diffusealpha,1;linear,0.4;diffusealpha,0);
	};
	-- Cleared
	Def.ActorFrame {
		Condition=GAMESTATE:GetPlayMode() ~= PLAY_MODE_BATTLE and GAMESTATE:GetPlayMode() ~= PLAY_MODE_RAVE;
		LoadActor( "ScreenGameplay out/cleared.png" ) .. {
			Condition=not STATSMAN:GetCurStageStats():AllFailed();
			InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y);
			StartTransitioningCommand=cmd(hide_if,GAMESTATE:HasEarnedExtraStage());
			OnCommand=cmd(diffusealpha,1;linear,0.2;diffusealpha,0);
		};
	};

};
return t;
